{% load static %}
<html>
    <head>
        <title>Pinjem.in</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

         <!-- menghubungkan dengan css dan bootstrap -->
         <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="Stylesheet" href="{% static 'css/about.css' %}">

        <!-- membuat icon judul website-->
        <link rel="icon" href="{% static 'assets/scooter.png' %}" type="image/icon">


    </head>

    <body>
        <nav class="navbar navbar-light bg-light">
        <a class="navbar-brand" href="#">
          <img src="{% static 'assets/scooter.png' %}" width="30" height="30" alt="">
        </a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com" id="nav1">Home</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/pemesanan">Pemesanan</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/about">About</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/choices">Choices</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/blog">Blog</a>
        <a class="nav-item nav-link" href="http://pinjem-in.herokuapp.com/rent" id="nav2">Rent</a>
        </nav>

        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="{% static 'assets/bg.jpeg' %}" class="d-block w-100" alt="...">
              <div class="carousel-caption d-none d-md-block" id="aboutus">
                <h1 id="about">ABOUT US</h1>
                <p>Pinjem.in is a company that provides motorcycle rentals in major cities in Indonesia. We offer motorcycle rental services 
                  and facilities with guaranteed satisfaction for our customers. There are 2 types of motorcycles available, manual and automatic.</p>
                <h3 id="vision">VISION</h3>
                <p>Making pinjem.in a motorcycle rental that is trusted, fast, affordable, and meets the satisfaction of all customers.</p>
                <h3 id="mission">MISSION</h3>
                <p id="mission1">Able to compete globally with good standards.
                    Become a preferred choice for all motorcycle customers.
                    Provide the best service and mutual benefits.</p>
              </div>
            </div>
            <div class="carousel-item">
                <img src="{% static 'assets/bg.jpeg' %}" class="d-block w-100" alt="...">
              <div class="carousel-caption d-none d-md-block" id="service">
                <h1 id="servicetitle">SERVICE DESCRIPTION</h1>
                <h5>Pinjem.in provides 2 types of motorcycles, Manual and automatic.</h5>
                <p id="how"><strong>How does Pinjem.in work? </strong><br>
                    After ordering a motorbike through Pinjem.in, all you have to do is come by showing your driver's license when taking the motorbike on the D-day at the place that was informed to you through our system during the order process. Of course,
                     we will contact you after we receive your order to ensure that the entire pick up and return process of the motorbike runs smoothly.</p>
               <p><strong> What payment methods does pinjem.in accept? </strong><br>
                  You can pay for online orders with a credit card through PayPal. PayPal is the online payment medium that we use today. If you like, you can also transfer funds directly to us. 
                  However, please note that your booking cannot be confirmed until we receive full payment.</p>
                </div>
            </div>
            <div class="carousel-item">
                <img src="{% static 'assets/bg.jpeg' %}" class="d-block w-100" alt="...">
              <div class="carousel-caption d-none d-md-block" id="feedback">
                  <h1>FEEDBACK</h1>
                  <form method="POST" class="form" id="testformid">
                    {% csrf_token %}
                    <div class="form-group">
                      <label for="activity_name" class="labelactivity">Name </label>
                      <input type="text" class="form-control" id="activity_name" placeholder="" name="name">
                    </div>
                    <div class="form-group">
                      <label for="category" class="labelcategory">Email </label>
                      <input type="email" class="form-control" id="category" placeholder="" name="email">
                    </div>
                    
                    <div class="well">
                        <div id="datetimepicker4" class="input-append">
                              <label for="time" class="labeldate">Date of renting </label>
                              <input id="time" type="datetime-local" name="time">
                              <span class="add-on">
                              <i data-time-icon="icon-time" data-date-icon="icon-calendar">
                              </i>
                            </span>
                        </div>
                    </div>

                    <div class="form-group">
                      <label for="place" class="labelplace">Motorcycle type </label>
                      <input type="text" class="form-control" id="place" placeholder="" name="motorcycle_type">
                    </div>

                    <div class="form-group">
                        <label for="place" class="labelplace">Message/suggestion </label>
                        <br>
                        <textarea form ="testformid" name="message" id="taid" cols="100" rows="3" wrap="soft"></textarea>
                    </div>
                
                  
                    <button type="submit" class="btn btn-primary" color>Submit</button>
                    
        
                </form>
              </div>
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" ></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>   
    </body>
</html>
